TYPOS3.Flow - Bug # 35298

Status: Resolved Priority: Should have
Author: Christian Maller Category: Resource
Created: 2012-03-28 Assigned To: Christian Mdiller
Updated: 2012-05-01 Due date:

PHP Version:

Has patch: No

Complexity: no-brainer

Affected Flow version: Git master

Subject: filename spelling inconsistent in the project

Description

The "filename" is spelled differently in parts of the framework, it should be adapted. Especially the filename property in Resource has

a getter and setter with different spelling.

Related issues:

related to TYPOS Flow Base Distribution - Task # 34875: Clean up code (style)

Resolved 2012-03-15

Associated revisions

Revision c55e4f69 - 2012-04-30 23:48 - Christian Miiller

[BUGFIX] Adjust "fileName" spelling to "filename"

The spelling for filename differs throughout the code. With this

change we use "filename" everywhere possible.

Change-Id: 12be6019dd78f35aeecead37944e728bca2f20df6
Fixes: #35298

Releases: 1.1

Revision £310050e - 2012-06-26 15:03 - Aske Ertmann
[TASK] Adjust filename spelling to match rest of package
Change-Id: 162e312a5¢c346cc6221d749f327cb7b42bd47018¢
Related: #35298

Releases: 1.1, 1.2

Revision 91141a35 - 2012-06-26 15:04 - Aske Ertmann
[TASK] Adjust filename spelling to match rest of package
Change-Id: 162e312a5c346cc6221d749f327cb7b42bd47018¢

Related: #35298
Releases: 1.1, 1.2

History

#1 - 2012-03-28 08:48 - Gerrit Code Review

2015-08-03
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9958

#2 - 2012-03-28 10:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9958

#3 - 2012-03-28 10:28 - Christian Muller
- Subject changed from Resource filename property case mismatch with getter and setter to filename spelling inconsistent in the project

#4 - 2012-03-28 13:23 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/9958

#5 - 2012-04-30 23:51 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9958

#6 - 2012-05-01 02:37 - Christian Muller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c55e4f69e0c866e1b1e6a04d5c1f035eee068a8b.
